.ba-item-logo img,
.resizing-header.ba-section {
	transition: all .3s;
	-webkit-transition: all .3s;
}
.fixed-header .resizing-header.ba-section {
	background: #ffffff !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
 	z-index: 1000;
}
div.mod-languages {
  text-align: right;
}
div.mod-languages ul.lang-inline {
	text-align: right;
}
div.mod-languages li a img {
  width: 20px;
  border-radius: 50px;
  display: inline-block;
}
@media (min-width: 1024px) {
	#item-15177789255257 {
		position: relative ;
	 	z-index: 100;
	}
}